Subject: Re: toolchain/26080
To: None <>
From: Luke Mewburn <>
List: netbsd-bugs
Date: 02/21/2005 08:37:59
Content-Type: text/plain; charset=us-ascii
Content-Disposition: inline

On Sun, Feb 20, 2005 at 05:14:01PM +0000, Peter Postma wrote:
  |  I've created a new patch which also handles the LKM, the include files
  |  and ftp-proxy (when MKIPFILTER is set to no).
  |  There's however one small problem left, and that is the include files
  |  ip_compat.h and pfvar.h. They are always installed because it seems
  |  that kdump(1) needs these to compile. I've no idea how to handle this
  |  properly.

Install them for now; resolving this can be worked out separately
in the near future but it shouldn't hold up the rest of the commit.

  |  I'd be grateful if a developer could look at this patch and tell me
  |  if it needs more work or if it's ok to commit.

At first glance, it looks great.

Please commit it, and take responsibility for any niggly
fallout issues (or ask me for advice on how to fix them).

Thanks for working on this!


Content-Type: application/pgp-signature
Content-Disposition: inline

Version: GnuPG v1.2.6 (NetBSD)